html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
	line-height:1;
}

body {
	color: #434343;
	font-family: 'Quicksand', '貂ｸ繧ｴ繧ｷ繝�け菴�', 'Yu Gothic', YuGothic, '繝偵Λ繧ｮ繝手ｧ偵ざ繧ｷ繝�け Pro', 'Hiragino Kaku Gothic Pro', '繝｡繧､繝ｪ繧ｪ' , Meiryo , Osaka, '�ｭ�ｳ �ｰ繧ｴ繧ｷ繝�け', 'MS PGothic', sans-serif;
	font-size: 12px;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,a,time { 
    display:block;
}

ul,
ol {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
	text-decoration: none;
	color: #434343;
	outline: none;
	transition: all 0.35s;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}
/* CLEARFIX
------------------------------------------------------------------------------*/

#wrapper:after,
.articleList article a:after,
.paging ul:after,
nav ul:after,
header > .tagList:after,
#profile p:after,
#sNav ul:after,
#menList ul:after,
#menList dl:after,
#tag ul:after {
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	content:".";
}

/* COMMON
------------------------------------------------------------------------------*/

.banner {
	width: 300px;
	margin: 10px auto;
}

.banner320 {
	width: 320px;
	text-align: center;
	margin: 10px auto 10px;
}

.articleList h2,
#about h2,
#menList h2,
#tag h2 {
	text-align: center;
	font-size: 14px;
	color: #FFF;
	background: #007E4E;
	padding: 15px 7px;
}

.error {
	padding: 10px;
	line-height: 1.3;
}

.btn,
.btnMore,
#btnBookAdd,
#btnBookDelete {
	text-align: center;
	padding: 20px 0;
	border-radius: 5px;
	box-shadow: 0 3px 0 rgba(0, 0, 0, 0.05);
}


.btn {
	background: #FFF;
	border: 1px solid #007E4E;
}

.btnMore {
	border: 1px solid #007E4E;
	margin: 10px;
}

#btnBookAdd,
#btnBookDelete {	
	margin-bottom: 10px;
	cursor: pointer;
}

.btn.twitter {
	background: #2CA7E0;
}

/* HEADER
------------------------------------------------------------------------------*/

body > header {
	border-top: 3px solid #007E4E;
}

body > header h1 a {
	font-size: 26px;
	font-weight: normal;
	text-align: center;
	padding: 10px 0;
}

header img {
	width: 100%;
	padding: 0;
}

body > header h1 a span {
	display: block;
	color: #007E4E;
	font-family: 'メイリオ', sans-serif;
	font-weight: bold;
	font-size: 32px;
	letter-spacing: 5px;
	margin: 0 0 5px;
}

#desc p {
	font-size: 10px;
	font-weight: bold;
	line-height: 1.3;
	text-align: center;
	background: #FAFAFA;
	padding: 5px 0;
}

nav ul {
	background: #F6F6F6;
}

nav li {
	float: left;
	width: 25%;
}

nav li a {
	font-size: 10px;
	line-height: 1.5;
	padding: 7px 0 5px;
	text-align: center;
}

nav li a i {
	color: #007E4E;
}

/* FOOTER
------------------------------------------------------------------------------*/

footer {
	padding: 10px 0;
	background: #007E4E;
	text-align: center;
}

footer a {
	display: inline;
	color: #FFF;
	font-size: 10px;
	font-weight: bold;
	line-height: 1.5;
}

/* ABOUT INDEX
------------------------------------------------------------------------------*/

#profile {
	padding: 20px;
	background: #FAFAFA;
	margin: 10px;
}

#profile p {
	line-height: 1.75;
	margin-bottom: 10px;
}

#profile dl {
	float: left;
	width: 100px;
	margin-right: 10px;
}

#profile dt {
	margin-bottom: 5px;
}

#profile dd {
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	line-height: 1.3;
}

#profile img {
	width: 100px;
	height: 100px;
	border-radius: 50%;
}

/* ARTICLE LIST
------------------------------------------------------------------------------*/

.articleList article {
	position: relative;
	border-bottom: 1px solid #EEE;
}

.articleList article:nth-child(even) {
	background: url(../img/bg_odd.png) repeat;
}

.articleList article a {
	position: relative;
	padding: 10px;
}

.articleList article figure,
.articleList article div div {
	float: left;
	width: 80px;
	height: 80px;
	border: 1px solid #FFF;
	position: relative;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
	   -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
	        box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

.articleList article figure img {
	width: 80px;
	height: 80px;
}

.articleList article figure span {
	position: absolute;
	right: 0;
	bottom: 0;
	text-align: center;
}

.articleList article time {
	font-size: 15px;
	margin-bottom: 5px;
}

.articleList article h3,
.articleList article div span {
	font-size: 15px;
	font-weight: bold;
	line-height: 1.3;
	margin-bottom: 5px;
}

.articleList article h4,
.articleList article div span {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.5;
	margin-top: 5px;
	margin-bottom: 5px;
}

.articleList article div span {
	display: block;
}

.articleList article > a > .tagList {
	margin-bottom: 5px;
}

.articleList article > a > .tagList:before {
	color: #F08080;
	content: '\f02c';
	font-family: FontAwesome;
}

.articleList article > a > .tagList li {
	display: inline;
	color: #999;
	font-size: 12px;
}

.articleList article time,
.articleList article h3,
.articleList article ul,
.articleList article .views,
.articleList article div span {
	margin-left: 96px;
}

.views i {
	color: #333399;
}

.like {
	position: absolute;
	right: 0;
	background: #F6F6F6;
	line-height: 24px;
	text-align: center;
	width: 50px;
}

.articleList .like {
	bottom: 0;
}

.btnDelete {
	position: absolute;
	top: 3px;
	left: 3px;
	color: #FFF;
	background: #444;
	padding: 10px;
	border: 2px solid #FFF;
	border-radius: 50%;
	cursor: pointer;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
	   -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
	        box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

/* PAGING
------------------------------------------------------------------------------*/

.paging ul {
	padding: 10px;
}

.paging li {
	float: left;
	margin-right: 5px;
}

.paging .pagingDot {
	line-height: 24px;
}

.paging li a {
	color: #FFF;
	font-size: 10px;
	font-weight: bold;
	line-height: 24px;
	background: #333399;
	padding: 0 7px;
}

.paging .current a {
	background: #333399;
}

/* ARTICLE
------------------------------------------------------------------------------*/

#main > article > header {
	position: relative;
	padding: 10px 10px 0;
}

#main > article time {
	font-size: 15px;
	margin-bottom: 10px;
}

#main > article h1 {
	font-size: 24px;
	font-weight: bold;
	line-height: 1.2;
	margin: 0 0 15px;
	background: #EEE;
	padding: 10px;

}

header > .tagList {
	margin-bottom: 5px;
}

header > .tagList li {
	float: left;
	margin: 0 10px 5px 0;
}

header > .tagList li a {
	font-size: 10px;
	background: #FAFAFA;
	padding: 7px 10px;
	border-radius: 10px;
}

header > .views {
	font-size: 15px;
	margin-bottom: 10px;
}

#btnBookAdd {
	color: #FFF;
	background: #F08080;
}

#btnBookDelete {
	color: #F08080;
	background: #FFF;
	border: 1px solid #F08080;
}

header > .like {
	right: 0;
	top: 0;
}

#btnLike {
	position: absolute;
	top: 0;
	right: 50px;
	width: 80px;
	font-size: 10px;
	font-weight: bold;
	line-height: 24px;
	text-align: center;
	background: #FAFAFA;
	cursor: pointer;
}

#duration {
	margin-bottom: 10px;
}

#duration span {
	display: inline-block;
	padding: 5px;
	margin-left: 10px;
}

#player {
	width: 320px;
	margin: 0 auto 10px;
}

#slider li {
	height: 240px;
}

#cntList {
	text-align: center;
	margin-top: 10px;
}

#cntList li {
	display: inline-block;
	margin-right: 5px;
}

#cntList li a {
	display: block;
	color: #FFF;
	font-weight: bold;
	background: #D9D9D9;
	padding: 10px 12px;
	border-radius: 20px;
}

#cntList .current a {
	background: #434343;
}

#review,
#columnDB {
	padding: 10px;
	background: #F0F0F0;
	margin: 0 10px 10px;
}

#columnCnt {
	padding: 20px;
	background: #FFF;
	margin: 0 10px 10px;
    border: solid 1px #000000;
}

#blogCnt {
	padding: 20px;
	background: #FFF;
	margin: 0 10px 10px;
    border: solid 1px #000000;
}

#columnCnt1st {
	padding: 20px;
	background: #FFF;
	margin: 10px;
    border: solid 1px #000000;
}

#columnCnt1st select {
	margin-bottom: 10px;
}

#columnCnt1st textarea {
	width: 100%;
	margin-bottom: 10px;
}

#columnCnt1st input {
	width: 100%;
	margin-bottom: 10px;
}

#columnCnt img {
	width: 100%;
	text-align: center;
	height: auto;
	margin: 0 auto ;
}

#blogCnt img {
	width: 100%;
	text-align: center;
	height: auto;
	padding: 5px;
	margin: 0 auto ;
}

#columnCnt img.cap {
	width: auto;
	height: auto;
	margin-bottom: 10px;
}

.wrap{
  text-align:center;
}

#review h2 {
	color: #F08080;
	margin-bottom: 10px;
}

#review h2 i {
	color: #FFF;
	background: #F08080;
	padding: 5px;
	border-radius: 50%;
}

#review h3,
#columnCnt h2 {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.2;
	padding: 10px 10px;
	margin-bottom: 20px;
	background: #DFD;
}

#blogCnt h2 {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.2;
	padding: 10px 10px;
	margin-bottom: 20px;
	background: #F0F0F0;
}

#columnCnt1st h2 {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.2;
	padding: 10px 10px;
	margin-bottom: 20px;
	background: #F0F0F0;
}

#review p,
#columnCnt p {
    line-height: 1.3;
	font-size: 14px;
	margin-bottom: 10px;
}

#blogCnt p {
    line-height: 1.8;
	font-size: 16px;
	margin-bottom: 10px;
}

#blogCnt p.big {
    line-height: 1.8;
	font-size: 20px;
    font-weight:bold;    
	margin-bottom: 10px;
}

#columnCnt1st p {
	line-height: 1.3;
	font-size: 16px;
	margin-bottom: 10px;
}

#blogCnt a {
	color: #FF4B39;
    font-weight:bold;
}

#columnCnt a {
	color: #FF4B39;
    font-weight:bold;
}

#columnImg {
	width: 290pix;
	text-align: center;
	padding: 5px;
	margin: 0 auto 10px;
}

#columnImg .border{
        border:1px solid #ccc;
}

#columnCnt > p strong {
	font-weight: bold;
	line-height: 1.3;
	background: #FFF3B2;
}

#blogCnt > p strong {
	font-weight: bold;
	line-height: 1.3;
	background: #FFF3B2;
}

#columnCnt1st > p strong {
	font-weight: bold;
	line-height: 1.3;
	background: #FFF3B2;
}

#blogCnt .button {
      height: auto;
      width: auto;
      text-align: center;
      border:1px solid #000;
      color: #38aef0;
      padding: 10px;
      margin-bottom: 5px;
}

#columnCnt .button {
      height: auto;
      width: auto;
      text-align: center;
      border:1px solid #000;
      color: #38aef0;
      padding: 10px;
      margin-bottom: 5px;
}

#columnCnt1st .button {
      height: auto;
      width: auto;
      text-align: center;
      border:1px solid #000;
      color: #38aef0;
      padding: 10px;
      margin-bottom: 5px;
}

article table {
	width: 100%;
	margin-bottom: 10px;
}

article th {
    font-size: 14px;
	line-height: 1.5;
	padding: 10px;
	border: 1px solid #a3a3a3;
	text-align: left;
	background: #FFE;
    white-space: nowrap;
}
    
article td {
	font-size: 14px;
    color: #21428B;
	font-weight: bold;
	line-height: 1.5;
	padding: 10px;
	border: 1px solid #a3a3a3;
	background: #FFFFFF;
    white-space: nowrap;
    text-align: right;
}

article td.color  {
	color: #F05491;
}

article th.total  {
	background: #FEE;
}

article th.ave  {
	background: #EFE;
}

article th.par  {
	background: #E6F2FF;
}

article td.total  {
	background: #FEE;
}

article td.ave  {
	background: #EFE;
}

article td.par  {
	background: #E6F2FF;
}

/* SEARCH, LIST
------------------------------------------------------------------------------*/

#searchResult {
	text-align: center;
	background: #FAFAFA;
	padding: 20px 10px;
}

#searchResult h1 {
	font-size: 16px;
	margin-bottom: 5px;
}

#searchResult strong {
	font-size: 20px;
	font-weight: normal;
	margin-right: 5px;
}

#sNav li {
	float: left;
	width: 50%;
	background: #F6F6F6;
	border-top: 1px solid #EEE;
}

#sNav li:last-child {
	width: 50%;
}

#sNav li a {
	text-align: center;
	padding: 10px 0;
}

#sNav .current {
	font-weight: bold;
	background: #FFF;
	border-top: 2px solid #333399;
}

/* MEN LIST
------------------------------------------------------------------------------*/

#menList li {
	float: left;
	width: 50%;
	height: 70px;
	padding: 10px;
	box-sizing: border-box;
	border-bottom: 1px solid #EEE;
}

#menList li:nth-child(odd) {
	border-right: 1px solid #EEE;
}

#menList dt {
	float: left;
	width: 50px;
	height: 50px;
}

#menList dt img {
	border-radius: 50%;
}

#menList dd {
	font-size: 14px;
	font-weight: bold;
	padding-top: 10px;
	margin-left: 55px;
}

#menList dd span {
	color: #5E5E5E;
	font-size: 10px;
	font-weight: normal;
}

/* CATEGORY
------------------------------------------------------------------------------*/

#tag h3 {
	font-size: 15px;
	font-weight: bold;
	margin: 15px 10px 10px;
}

#tag h3 i {
	color: #F08080;
}

#tag ul {
	margin: 0 10px 10px;
}

#tag li {
	float: left;
	margin: 0 10px 5px 0;
}

#tag li a {
	font-size: 12px;
	padding: 7px 10px;
	background: #EAEAEA;
}

/* ABOUT
------------------------------------------------------------------------------*/

#aboutText {
	background: url(/img/bg_odd.png) repeat;
	border: 5px solid #FFF;
	padding: 10px;
	margin: 0 10px 10px;
}

#aboutText p {
	line-height: 1.75;
	margin-bottom: 20px;
}

#profile h3 {
	font-size: 15px;
	margin-bottom: 10px;
}

/* PAGINATION
------------------------------------------------------------------------------*/

.social  {
	margin: 0 10px 68px;
}

.social li {
	float: left;
	width: 25%;
}

.social li a {
	display: block;
	color: #fff;
	font-size: 10px;
	text-align: center;
	padding: 10px 0;
}

.social li a i,
.hatena span {
	font-size: 14px;
	display: block;
	margin: 0 0 5px;
}

.hatena span {
	font-family: Verdana;
	font-weight: bold;
}

.twitter {
	background: #55ACEE;
}

.facebook {
	background: #4368BD;
}

.hatena {
	background: #008FDE;
}

.line {
	background: #2CBF13;
}

/* BANNER
------------------------------------------------------------------------------*/

.b300 {
	width: 300px;
	margin: 0 auto 10px;
}

/* BLOG
------------------------------------------------------------------------------*/

#blog {
  background: url('/img/visual.jpg');
  background-size: cover;
  background-position: center center;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2) inset;
  margin: 10px 0;   
}

#blog a {
	text-align: center;
	padding: 20px 0;
}

#blog dl {
	color: #FFF;
	font-family: 'Open Sans', 'æ¸¸ã‚´ã‚·ãƒƒã‚¯', 'YuGothic', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	margin: 0 0 10px;
}

#blog dt {
	font-size: 32px;
	letter-spacing: 8px;
	margin-bottom: 10px;
}

#blog dd {
	line-height: 1.5;
}

#blog p {
	background: rgb(225, 233, 0);
	width: 200px;
	padding: 10px 0;
	border-radius: 5px;
	margin: 0 auto;
}

#blog2 {
  background: url('/img/visual2.jpg');
  background-size: cover;
  background-position: center center;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2) inset;
  margin: 10px 0;   
}

#blog2 a {
	text-align: center;
	padding: 20px 0;
}

#blog2 dl {
	color: #000;
	font-family: 'Open Sans', 'æ¸¸ã‚´ã‚·ãƒƒã‚¯', 'YuGothic', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	margin: 0 0 10px;
}

#blog2 dt {
	font-size: 24px;
	letter-spacing: 8px;
	margin-bottom: 10px;
}

#blog2 dd {
	line-height: 1.5;
}

#blog2 p {
	background: rgb(225, 233, 0);
	width: 200px;
	padding: 10px 0;
	border-radius: 5px;
	margin: 0 auto;
}


/* PC
------------------------------------------------------------------------------*/

@media(min-width:768px) {
	
	.banner {
		display: none;
	}
	
	#wrapper {
		margin: 0 auto;
	}
	
	#main {
		float: left;
		width: 75%;
		padding: 20px 20px 20px 50px;
		box-sizing: border-box;
	}
	
	#side {
		float: right;
		width: 25%;
		padding: 20px 50px 20px 0;
		box-sizing: border-box;
	}
	
	.articleList article a:hover h3,
	#menList dd:hover {
		color: #F08080;
		transition: all 0.35s;
	}
	
	.articleList article figure {
		float: left;
		width: 120px;
		height: 120px;
		border: 1px solid #FFF;
		position: relative;
		box-shadow: 0 1px 1px rgba(0,0,0,0.1);
	}

	.articleList article figure img {
		width: 120px;
		height: 120px;
	}
	
	.articleList article time,
	.articleList article h3,
	.articleList article ul,
	.articleList article .views {
		margin-left: 140px;
	}
	
	.articleList article h3 {
		font-size: 20px;
		font-weight: bold;
		line-height: 1.5;
		margin-bottom: 10px;
	}
	.articleList article h4 {
		font-size: 25px;
		font-weight: bold;
		line-height: 1.5;
        margin-top: 40px;
		margin-bottom: 10px;
	}
	
	.articleList article time,
	.articleList article .views,
	.btn,
	.btnMore,
	#sNav li a,
	.paging li a,
	#aboutText p,
	#profile p,
	#btnBookAdd,
	#btnBookDelete,
	#review p,
	#columnCnt p,
	.like,
	#btnLike  {
		font-size: 16px;
	}
	
	.articleList article > a > .tagList {
		margin-bottom: 10px;
	}
	
	.articleList article > a > .tagList li {
		font-size: 14px;
		line-height: 1.5;
	}
	
	#main > article {
		margin: 0;
	}
	
	.btnMore {
		margin-bottom: 20px;
	}
	
	.btn:hover,
	.btnMore:hover {
		color: #FFF;
		background: #434343;
	}
	
	.like,
	#btnLike {
		line-height: 40px;
		width: 120px;
	}
	
	#btnLike {
		right: 120px;
	}
	
	.articleList h2,
	#about h2,
	#menList h2,
	#tag h2 {
		font-size: 20px;
		text-align: left;
		padding: 20px;
		margin: 0 0 20px;
	}
	
	#tag ul {
		border-bottom: 1px solid #EEE;
		padding: 0 0 10px;
		margin: 0 0 20px;
	}
	
	#tag li {
		float: none;
		margin: 0;
	}
	
	#tag li a {
		font-size: 14px;
		font-weight: normal;
		padding: 10px 20px;
		background: none;
	}
	
	#tag li a:hover {
		background: #FAFAFA;
	}
	
	#searchResult {
		text-align: left;
		padding: 20px;
		margin-bottom: 20px;
	}
	
	#searchResult h1 {
		font-size: 24px;
		margin-bottom: 10px;
	}
	
	#sNav li a {
		padding: 20px 0;
	}
	
	#main > article time {
		font-size: 20px;
		margin-bottom: 30px;
	}
	
	header > .views {
		font-size: 20px;
		margin-bottom: 10px;
	}
	
	.paging li a {
		line-height: 40px;
		padding: 0 20px;
	}
	
	#aboutText p {
		line-height: 2.0;
		margin-bottom: 20px;
	}
	
	#player {
		width: 620px;
	}

	#slider li {
		height: 465px;
	}
	
	#profile,
	#profile h3 {
		margin: 0 0 20px;
	}
/*!
 *  Font Awesome 4.2.0 by @davegandy - http://fontawesome.io - @fontawesome
 *  License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License)
 */@font-face{font-family:'FontAwesome';src:url('../fonts/fontawesome-webfont.eot?v=4.2.0');src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'),url('../fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'),url('../fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'),url('../fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal}.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.fa-lg{font-size:1.33333333em;line-height:.75em;vertical-align:-15%}.fa-2x{font-size:2em}.fa-3x{font-size:3em}.fa-4x{font-size:4em}.fa-5x{font-size:5em}.fa-fw{width:1.28571429em;text-align:center}.fa-ul{padding-left:0;margin-left:2.14285714em;list-style-type:none}.fa-ul>li{position:relative}.fa-li{position:absolute;left:-2.14285714em;width:2.14285714em;top:.14285714em;text-align:center}.fa-li.fa-lg{left:-1.85714286em}.fa-border{padding:.2em .25em .15em;border:solid .08em #eee;border-radius:.1em}.pull-right{float:right}.pull-left{float:left}.fa.pull-left{margin-right:.3em}.fa.pull-right{margin-left:.3em}.fa-spin{-webkit-animation:fa-spin 2s infinite linear;animation:fa-spin 2s infinite linear}@-webkit-keyframes fa-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@keyframes fa-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}.fa-rotate-90{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}.fa-rotate-180{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}.fa-rotate-270{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);-webkit-transform:rotate(270deg);-ms-transform:rotate(270deg);transform:rotate(270deg)}.fa-flip-horizontal{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);-webkit-transform:scale(-1, 1);-ms-transform:scale(-1, 1);transform:scale(-1, 1)}.fa-flip-vertical{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1);-webkit-transform:scale(1, -1);-ms-transform:scale(1, -1);transform:scale(1, -1)}:root .fa-rotate-90,:root .fa-rotate-180,:root .fa-rotate-270,:root .fa-flip-horizontal,:root .fa-flip-vertical{filter:none}.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}.fa-stack-1x{line-height:inherit}.fa-stack-2x{font-size:2em}.fa-inverse{color:#fff}.fa-glass:before{content:"\f000"}.fa-music:before{content:"\f001"}.fa-search:before{content:"\f002"}.fa-envelope-o:before{content:"\f003"}.fa-heart:before{content:"\f004"}.fa-star:before{content:"\f005"}.fa-star-o:before{content:"\f006"}.fa-user:before{content:"\f007"}.fa-film:before{content:"\f008"}.fa-th-large:before{content:"\f009"}.fa-th:before{content:"\f00a"}.fa-th-list:before{content:"\f00b"}.fa-check:before{content:"\f00c"}.fa-remove:before,.fa-close:before,.fa-times:before{content:"\f00d"}.fa-search-plus:before{content:"\f00e"}.fa-search-minus:before{content:"\f010"}.fa-power-off:before{content:"\f011"}.fa-signal:before{content:"\f012"}.fa-gear:before,.fa-cog:before{content:"\f013"}.fa-trash-o:before{content:"\f014"}.fa-home:before{content:"\f015"}.fa-file-o:before{content:"\f016"}.fa-clock-o:before{content:"\f017"}.fa-road:before{content:"\f018"}.fa-download:before{content:"\f019"}.fa-arrow-circle-o-down:before{content:"\f01a"}.fa-arrow-circle-o-up:before{content:"\f01b"}.fa-inbox:before{content:"\f01c"}.fa-play-circle-o:before{content:"\f01d"}.fa-rotate-right:before,.fa-repeat:before{content:"\f01e"}.fa-refresh:before{content:"\f021"}.fa-list-alt:before{content:"\f022"}.fa-lock:before{content:"\f023"}.fa-flag:before{content:"\f024"}.fa-headphones:before{content:"\f025"}.fa-volume-off:before{content:"\f026"}.fa-volume-down:before{content:"\f027"}.fa-volume-up:before{content:"\f028"}.fa-qrcode:before{content:"\f029"}.fa-barcode:before{content:"\f02a"}.fa-tag:before{content:"\f02b"}.fa-tags:before{content:"\f02c"}.fa-book:before{content:"\f02d"}.fa-bookmark:before{content:"\f02e"}.fa-print:before{content:"\f02f"}.fa-camera:before{content:"\f030"}.fa-font:before{content:"\f031"}.fa-bold:before{content:"\f032"}.fa-italic:before{content:"\f033"}.fa-text-height:before{content:"\f034"}.fa-text-width:before{content:"\f035"}.fa-align-left:before{content:"\f036"}.fa-align-center:before{content:"\f037"}.fa-align-right:before{content:"\f038"}.fa-align-justify:before{content:"\f039"}.fa-list:before{content:"\f03a"}.fa-dedent:before,.fa-outdent:before{content:"\f03b"}.fa-indent:before{content:"\f03c"}.fa-video-camera:before{content:"\f03d"}.fa-photo:before,.fa-image:before,.fa-picture-o:before{content:"\f03e"}.fa-pencil:before{content:"\f040"}.fa-map-marker:before{content:"\f041"}.fa-adjust:before{content:"\f042"}.fa-tint:before{content:"\f043"}.fa-edit:before,.fa-pencil-square-o:before{content:"\f044"}.fa-share-square-o:before{content:"\f045"}.fa-check-square-o:before{content:"\f046"}.fa-arrows:before{content:"\f047"}.fa-step-backward:before{content:"\f048"}.fa-fast-backward:before{content:"\f049"}.fa-backward:before{content:"\f04a"}.fa-play:before{content:"\f04b"}.fa-pause:before{content:"\f04c"}.fa-stop:before{content:"\f04d"}.fa-forward:before{content:"\f04e"}.fa-fast-forward:before{content:"\f050"}.fa-step-forward:before{content:"\f051"}.fa-eject:before{content:"\f052"}.fa-chevron-left:before{content:"\f053"}.fa-chevron-right:before{content:"\f054"}.fa-plus-circle:before{content:"\f055"}.fa-minus-circle:before{content:"\f056"}.fa-times-circle:before{content:"\f057"}.fa-check-circle:before{content:"\f058"}.fa-question-circle:before{content:"\f059"}.fa-info-circle:before{content:"\f05a"}.fa-crosshairs:before{content:"\f05b"}.fa-times-circle-o:before{content:"\f05c"}.fa-check-circle-o:before{content:"\f05d"}.fa-ban:before{content:"\f05e"}.fa-arrow-left:before{content:"\f060"}.fa-arrow-right:before{content:"\f061"}.fa-arrow-up:before{content:"\f062"}.fa-arrow-down:before{content:"\f063"}.fa-mail-forward:before,.fa-share:before{content:"\f064"}.fa-expand:before{content:"\f065"}.fa-compress:before{content:"\f066"}.fa-plus:before{content:"\f067"}.fa-minus:before{content:"\f068"}.fa-asterisk:before{content:"\f069"}.fa-exclamation-circle:before{content:"\f06a"}.fa-gift:before{content:"\f06b"}.fa-leaf:before{content:"\f06c"}.fa-fire:before{content:"\f06d"}.fa-eye:before{content:"\f06e"}.fa-eye-slash:before{content:"\f070"}.fa-warning:before,.fa-exclamation-triangle:before{content:"\f071"}.fa-plane:before{content:"\f072"}.fa-calendar:before{content:"\f073"}.fa-random:before{content:"\f074"}.fa-comment:before{content:"\f075"}.fa-magnet:before{content:"\f076"}.fa-chevron-up:before{content:"\f077"}.fa-chevron-down:before{content:"\f078"}.fa-retweet:before{content:"\f079"}.fa-shopping-cart:before{content:"\f07a"}.fa-folder:before{content:"\f07b"}.fa-folder-open:before{content:"\f07c"}.fa-arrows-v:before{content:"\f07d"}.fa-arrows-h:before{content:"\f07e"}.fa-bar-chart-o:before,.fa-bar-chart:before{content:"\f080"}.fa-twitter-square:before{content:"\f081"}.fa-facebook-square:before{content:"\f082"}.fa-camera-retro:before{content:"\f083"}.fa-key:before{content:"\f084"}.fa-gears:before,.fa-cogs:before{content:"\f085"}.fa-comments:before{content:"\f086"}.fa-thumbs-o-up:before{content:"\f087"}.fa-thumbs-o-down:before{content:"\f088"}.fa-star-half:before{content:"\f089"}.fa-heart-o:before{content:"\f08a"}.fa-sign-out:before{content:"\f08b"}.fa-linkedin-square:before{content:"\f08c"}.fa-thumb-tack:before{content:"\f08d"}.fa-external-link:before{content:"\f08e"}.fa-sign-in:before{content:"\f090"}.fa-trophy:before{content:"\f091"}.fa-github-square:before{content:"\f092"}.fa-upload:before{content:"\f093"}.fa-lemon-o:before{content:"\f094"}.fa-phone:before{content:"\f095"}.fa-square-o:before{content:"\f096"}.fa-bookmark-o:before{content:"\f097"}.fa-phone-square:before{content:"\f098"}.fa-twitter:before{content:"\f099"}.fa-facebook:before{content:"\f09a"}.fa-github:before{content:"\f09b"}.fa-unlock:before{content:"\f09c"}.fa-credit-card:before{content:"\f09d"}.fa-rss:before{content:"\f09e"}.fa-hdd-o:before{content:"\f0a0"}.fa-bullhorn:before{content:"\f0a1"}.fa-bell:before{content:"\f0f3"}.fa-certificate:before{content:"\f0a3"}.fa-hand-o-right:before{content:"\f0a4"}.fa-hand-o-left:before{content:"\f0a5"}.fa-hand-o-up:before{content:"\f0a6"}.fa-hand-o-down:before{content:"\f0a7"}.fa-arrow-circle-left:before{content:"\f0a8"}.fa-arrow-circle-right:before{content:"\f0a9"}.fa-arrow-circle-up:before{content:"\f0aa"}.fa-arrow-circle-down:before{content:"\f0ab"}.fa-globe:before{content:"\f0ac"}.fa-wrench:before{content:"\f0ad"}.fa-tasks:before{content:"\f0ae"}.fa-filter:before{content:"\f0b0"}.fa-briefcase:before{content:"\f0b1"}.fa-arrows-alt:before{content:"\f0b2"}.fa-group:before,.fa-users:before{content:"\f0c0"}.fa-chain:before,.fa-link:before{content:"\f0c1"}.fa-cloud:before{content:"\f0c2"}.fa-flask:before{content:"\f0c3"}.fa-cut:before,.fa-scissors:before{content:"\f0c4"}.fa-copy:before,.fa-files-o:before{content:"\f0c5"}.fa-paperclip:before{content:"\f0c6"}.fa-save:before,.fa-floppy-o:before{content:"\f0c7"}.fa-square:before{content:"\f0c8"}.fa-navicon:before,.fa-reorder:before,.fa-bars:before{content:"\f0c9"}.fa-list-ul:before{content:"\f0ca"}.fa-list-ol:before{content:"\f0cb"}.fa-strikethrough:before{content:"\f0cc"}.fa-underline:before{content:"\f0cd"}.fa-table:before{content:"\f0ce"}.fa-magic:before{content:"\f0d0"}.fa-truck:before{content:"\f0d1"}.fa-pinterest:before{content:"\f0d2"}.fa-pinterest-square:before{content:"\f0d3"}.fa-google-plus-square:before{content:"\f0d4"}.fa-google-plus:before{content:"\f0d5"}.fa-money:before{content:"\f0d6"}.fa-caret-down:before{content:"\f0d7"}.fa-caret-up:before{content:"\f0d8"}.fa-caret-left:before{content:"\f0d9"}.fa-caret-right:before{content:"\f0da"}.fa-columns:before{content:"\f0db"}.fa-unsorted:before,.fa-sort:before{content:"\f0dc"}.fa-sort-down:before,.fa-sort-desc:before{content:"\f0dd"}.fa-sort-up:before,.fa-sort-asc:before{content:"\f0de"}.fa-envelope:before{content:"\f0e0"}.fa-linkedin:before{content:"\f0e1"}.fa-rotate-left:before,.fa-undo:before{content:"\f0e2"}.fa-legal:before,.fa-gavel:before{content:"\f0e3"}.fa-dashboard:before,.fa-tachometer:before{content:"\f0e4"}.fa-comment-o:before{content:"\f0e5"}.fa-comments-o:before{content:"\f0e6"}.fa-flash:before,.fa-bolt:before{content:"\f0e7"}.fa-sitemap:before{content:"\f0e8"}.fa-umbrella:before{content:"\f0e9"}.fa-paste:before,.fa-clipboard:before{content:"\f0ea"}.fa-lightbulb-o:before{content:"\f0eb"}.fa-exchange:before{content:"\f0ec"}.fa-cloud-download:before{content:"\f0ed"}.fa-cloud-upload:before{content:"\f0ee"}.fa-user-md:before{content:"\f0f0"}.fa-stethoscope:before{content:"\f0f1"}.fa-suitcase:before{content:"\f0f2"}.fa-bell-o:before{content:"\f0a2"}.fa-coffee:before{content:"\f0f4"}.fa-cutlery:before{content:"\f0f5"}.fa-file-text-o:before{content:"\f0f6"}.fa-building-o:before{content:"\f0f7"}.fa-hospital-o:before{content:"\f0f8"}.fa-ambulance:before{content:"\f0f9"}.fa-medkit:before{content:"\f0fa"}.fa-fighter-jet:before{content:"\f0fb"}.fa-beer:before{content:"\f0fc"}.fa-h-square:before{content:"\f0fd"}.fa-plus-square:before{content:"\f0fe"}.fa-angle-double-left:before{content:"\f100"}.fa-angle-double-right:before{content:"\f101"}.fa-angle-double-up:before{content:"\f102"}.fa-angle-double-down:before{content:"\f103"}.fa-angle-left:before{content:"\f104"}.fa-angle-right:before{content:"\f105"}.fa-angle-up:before{content:"\f106"}.fa-angle-down:before{content:"\f107"}.fa-desktop:before{content:"\f108"}.fa-laptop:before{content:"\f109"}.fa-tablet:before{content:"\f10a"}.fa-mobile-phone:before,.fa-mobile:before{content:"\f10b"}.fa-circle-o:before{content:"\f10c"}.fa-quote-left:before{content:"\f10d"}.fa-quote-right:before{content:"\f10e"}.fa-spinner:before{content:"\f110"}.fa-circle:before{content:"\f111"}.fa-mail-reply:before,.fa-reply:before{content:"\f112"}.fa-github-alt:before{content:"\f113"}.fa-folder-o:before{content:"\f114"}.fa-folder-open-o:before{content:"\f115"}.fa-smile-o:before{content:"\f118"}.fa-frown-o:before{content:"\f119"}.fa-meh-o:before{content:"\f11a"}.fa-gamepad:before{content:"\f11b"}.fa-keyboard-o:before{content:"\f11c"}.fa-flag-o:before{content:"\f11d"}.fa-flag-checkered:before{content:"\f11e"}.fa-terminal:before{content:"\f120"}.fa-code:before{content:"\f121"}.fa-mail-reply-all:before,.fa-reply-all:before{content:"\f122"}.fa-star-half-empty:before,.fa-star-half-full:before,.fa-star-half-o:before{content:"\f123"}.fa-location-arrow:before{content:"\f124"}.fa-crop:before{content:"\f125"}.fa-code-fork:before{content:"\f126"}.fa-unlink:before,.fa-chain-broken:before{content:"\f127"}.fa-question:before{content:"\f128"}.fa-info:before{content:"\f129"}.fa-exclamation:before{content:"\f12a"}.fa-superscript:before{content:"\f12b"}.fa-subscript:before{content:"\f12c"}.fa-eraser:before{content:"\f12d"}.fa-puzzle-piece:before{content:"\f12e"}.fa-microphone:before{content:"\f130"}.fa-microphone-slash:before{content:"\f131"}.fa-shield:before{content:"\f132"}.fa-calendar-o:before{content:"\f133"}.fa-fire-extinguisher:before{content:"\f134"}.fa-rocket:before{content:"\f135"}.fa-maxcdn:before{content:"\f136"}.fa-chevron-circle-left:before{content:"\f137"}.fa-chevron-circle-right:before{content:"\f138"}.fa-chevron-circle-up:before{content:"\f139"}.fa-chevron-circle-down:before{content:"\f13a"}.fa-html5:before{content:"\f13b"}.fa-css3:before{content:"\f13c"}.fa-anchor:before{content:"\f13d"}.fa-unlock-alt:before{content:"\f13e"}.fa-bullseye:before{content:"\f140"}.fa-ellipsis-h:before{content:"\f141"}.fa-ellipsis-v:before{content:"\f142"}.fa-rss-square:before{content:"\f143"}.fa-play-circle:before{content:"\f144"}.fa-ticket:before{content:"\f145"}.fa-minus-square:before{content:"\f146"}.fa-minus-square-o:before{content:"\f147"}.fa-level-up:before{content:"\f148"}.fa-level-down:before{content:"\f149"}.fa-check-square:before{content:"\f14a"}.fa-pencil-square:before{content:"\f14b"}.fa-external-link-square:before{content:"\f14c"}.fa-share-square:before{content:"\f14d"}.fa-compass:before{content:"\f14e"}.fa-toggle-down:before,.fa-caret-square-o-down:before{content:"\f150"}.fa-toggle-up:before,.fa-caret-square-o-up:before{content:"\f151"}.fa-toggle-right:before,.fa-caret-square-o-right:before{content:"\f152"}.fa-euro:before,.fa-eur:before{content:"\f153"}.fa-gbp:before{content:"\f154"}.fa-dollar:before,.fa-usd:before{content:"\f155"}.fa-rupee:before,.fa-inr:before{content:"\f156"}.fa-cny:before,.fa-rmb:before,.fa-yen:before,.fa-jpy:before{content:"\f157"}.fa-ruble:before,.fa-rouble:before,.fa-rub:before{content:"\f158"}.fa-won:before,.fa-krw:before{content:"\f159"}.fa-bitcoin:before,.fa-btc:before{content:"\f15a"}.fa-file:before{content:"\f15b"}.fa-file-text:before{content:"\f15c"}.fa-sort-alpha-asc:before{content:"\f15d"}.fa-sort-alpha-desc:before{content:"\f15e"}.fa-sort-amount-asc:before{content:"\f160"}.fa-sort-amount-desc:before{content:"\f161"}.fa-sort-numeric-asc:before{content:"\f162"}.fa-sort-numeric-desc:before{content:"\f163"}.fa-thumbs-up:before{content:"\f164"}.fa-thumbs-down:before{content:"\f165"}.fa-youtube-square:before{content:"\f166"}.fa-youtube:before{content:"\f167"}.fa-xing:before{content:"\f168"}.fa-xing-square:before{content:"\f169"}.fa-youtube-play:before{content:"\f16a"}.fa-dropbox:before{content:"\f16b"}.fa-stack-overflow:before{content:"\f16c"}.fa-instagram:before{content:"\f16d"}.fa-flickr:before{content:"\f16e"}.fa-adn:before{content:"\f170"}.fa-bitbucket:before{content:"\f171"}.fa-bitbucket-square:before{content:"\f172"}.fa-tumblr:before{content:"\f173"}.fa-tumblr-square:before{content:"\f174"}.fa-long-arrow-down:before{content:"\f175"}.fa-long-arrow-up:before{content:"\f176"}.fa-long-arrow-left:before{content:"\f177"}.fa-long-arrow-right:before{content:"\f178"}.fa-apple:before{content:"\f179"}.fa-windows:before{content:"\f17a"}.fa-android:before{content:"\f17b"}.fa-linux:before{content:"\f17c"}.fa-dribbble:before{content:"\f17d"}.fa-skype:before{content:"\f17e"}.fa-foursquare:before{content:"\f180"}.fa-trello:before{content:"\f181"}.fa-female:before{content:"\f182"}.fa-male:before{content:"\f183"}.fa-gittip:before{content:"\f184"}.fa-sun-o:before{content:"\f185"}.fa-moon-o:before{content:"\f186"}.fa-archive:before{content:"\f187"}.fa-bug:before{content:"\f188"}.fa-vk:before{content:"\f189"}.fa-weibo:before{content:"\f18a"}.fa-renren:before{content:"\f18b"}.fa-pagelines:before{content:"\f18c"}.fa-stack-exchange:before{content:"\f18d"}.fa-arrow-circle-o-right:before{content:"\f18e"}.fa-arrow-circle-o-left:before{content:"\f190"}.fa-toggle-left:before,.fa-caret-square-o-left:before{content:"\f191"}.fa-dot-circle-o:before{content:"\f192"}.fa-wheelchair:before{content:"\f193"}.fa-vimeo-square:before{content:"\f194"}.fa-turkish-lira:before,.fa-try:before{content:"\f195"}.fa-plus-square-o:before{content:"\f196"}.fa-space-shuttle:before{content:"\f197"}.fa-slack:before{content:"\f198"}.fa-envelope-square:before{content:"\f199"}.fa-wordpress:before{content:"\f19a"}.fa-openid:before{content:"\f19b"}.fa-institution:before,.fa-bank:before,.fa-university:before{content:"\f19c"}.fa-mortar-board:before,.fa-graduation-cap:before{content:"\f19d"}.fa-yahoo:before{content:"\f19e"}.fa-google:before{content:"\f1a0"}.fa-reddit:before{content:"\f1a1"}.fa-reddit-square:before{content:"\f1a2"}.fa-stumbleupon-circle:before{content:"\f1a3"}.fa-stumbleupon:before{content:"\f1a4"}.fa-delicious:before{content:"\f1a5"}.fa-digg:before{content:"\f1a6"}.fa-pied-piper:before{content:"\f1a7"}.fa-pied-piper-alt:before{content:"\f1a8"}.fa-drupal:before{content:"\f1a9"}.fa-joomla:before{content:"\f1aa"}.fa-language:before{content:"\f1ab"}.fa-fax:before{content:"\f1ac"}.fa-building:before{content:"\f1ad"}.fa-child:before{content:"\f1ae"}.fa-paw:before{content:"\f1b0"}.fa-spoon:before{content:"\f1b1"}.fa-cube:before{content:"\f1b2"}.fa-cubes:before{content:"\f1b3"}.fa-behance:before{content:"\f1b4"}.fa-behance-square:before{content:"\f1b5"}.fa-steam:before{content:"\f1b6"}.fa-steam-square:before{content:"\f1b7"}.fa-recycle:before{content:"\f1b8"}.fa-automobile:before,.fa-car:before{content:"\f1b9"}.fa-cab:before,.fa-taxi:before{content:"\f1ba"}.fa-tree:before{content:"\f1bb"}.fa-spotify:before{content:"\f1bc"}.fa-deviantart:before{content:"\f1bd"}.fa-soundcloud:before{content:"\f1be"}.fa-database:before{content:"\f1c0"}.fa-file-pdf-o:before{content:"\f1c1"}.fa-file-word-o:before{content:"\f1c2"}.fa-file-excel-o:before{content:"\f1c3"}.fa-file-powerpoint-o:before{content:"\f1c4"}.fa-file-photo-o:before,.fa-file-picture-o:before,.fa-file-image-o:before{content:"\f1c5"}.fa-file-zip-o:before,.fa-file-archive-o:before{content:"\f1c6"}.fa-file-sound-o:before,.fa-file-audio-o:before{content:"\f1c7"}.fa-file-movie-o:before,.fa-file-video-o:before{content:"\f1c8"}.fa-file-code-o:before{content:"\f1c9"}.fa-vine:before{content:"\f1ca"}.fa-codepen:before{content:"\f1cb"}.fa-jsfiddle:before{content:"\f1cc"}.fa-life-bouy:before,.fa-life-buoy:before,.fa-life-saver:before,.fa-support:before,.fa-life-ring:before{content:"\f1cd"}.fa-circle-o-notch:before{content:"\f1ce"}.fa-ra:before,.fa-rebel:before{content:"\f1d0"}.fa-ge:before,.fa-empire:before{content:"\f1d1"}.fa-git-square:before{content:"\f1d2"}.fa-git:before{content:"\f1d3"}.fa-hacker-news:before{content:"\f1d4"}.fa-tencent-weibo:before{content:"\f1d5"}.fa-qq:before{content:"\f1d6"}.fa-wechat:before,.fa-weixin:before{content:"\f1d7"}.fa-send:before,.fa-paper-plane:before{content:"\f1d8"}.fa-send-o:before,.fa-paper-plane-o:before{content:"\f1d9"}.fa-history:before{content:"\f1da"}.fa-circle-thin:before{content:"\f1db"}.fa-header:before{content:"\f1dc"}.fa-paragraph:before{content:"\f1dd"}.fa-sliders:before{content:"\f1de"}.fa-share-alt:before{content:"\f1e0"}.fa-share-alt-square:before{content:"\f1e1"}.fa-bomb:before{content:"\f1e2"}.fa-soccer-ball-o:before,.fa-futbol-o:before{content:"\f1e3"}.fa-tty:before{content:"\f1e4"}.fa-binoculars:before{content:"\f1e5"}.fa-plug:before{content:"\f1e6"}.fa-slideshare:before{content:"\f1e7"}.fa-twitch:before{content:"\f1e8"}.fa-yelp:before{content:"\f1e9"}.fa-newspaper-o:before{content:"\f1ea"}.fa-wifi:before{content:"\f1eb"}.fa-calculator:before{content:"\f1ec"}.fa-paypal:before{content:"\f1ed"}.fa-google-wallet:before{content:"\f1ee"}.fa-cc-visa:before{content:"\f1f0"}.fa-cc-mastercard:before{content:"\f1f1"}.fa-cc-discover:before{content:"\f1f2"}.fa-cc-amex:before{content:"\f1f3"}.fa-cc-paypal:before{content:"\f1f4"}.fa-cc-stripe:before{content:"\f1f5"}.fa-bell-slash:before{content:"\f1f6"}.fa-bell-slash-o:before{content:"\f1f7"}.fa-trash:before{content:"\f1f8"}.fa-copyright:before{content:"\f1f9"}.fa-at:before{content:"\f1fa"}.fa-eyedropper:before{content:"\f1fb"}.fa-paint-brush:before{content:"\f1fc"}.fa-birthday-cake:before{content:"\f1fd"}.fa-area-chart:before{content:"\f1fe"}.fa-pie-chart:before{content:"\f200"}.fa-line-chart:before{content:"\f201"}.fa-lastfm:before{content:"\f202"}.fa-lastfm-square:before{content:"\f203"}.fa-toggle-off:before{content:"\f204"}.fa-toggle-on:before{content:"\f205"}.fa-bicycle:before{content:"\f206"}.fa-bus:before{content:"\f207"}.fa-ioxhost:before{content:"\f208"}.fa-angellist:before{content:"\f209"}.fa-cc:before{content:"\f20a"}.fa-shekel:before,.fa-sheqel:before,.fa-ils:before{content:"\f20b"}.fa-meanpath:before{content:"\f20c"}
 